body.home{
    background: #000;
}

body.wp-singular figure.wp-block-gallery.has-nested-images.columns-1{
    gap: 4em !important;
}

#header .apo-header-component-first .apo-header-item a{
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    font-weight: bold;
    font-size: 14px;
}

.wp-block-gallery.has-nested-images.columns-1{
    max-width: 80%;
    margin: 0 auto;
    gap: 2em !important;
    justify-content: center;
}

.wp-block-gallery.has-nested-images.columns-1 .wp-block-image{
    max-width: 100%;
}

.wp-block-gallery.has-nested-images.columns-1 .wp-block-image img{
    /*max-height: 800px !important;*/
    max-height: 70vh !important;
    width: max-content;
    margin: 0 auto;
}

.wp-block-gallery.has-nested-images .wp-block-image img{
}

/*.wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image),*/
.wp-block-gallery.has-nested-images.columns-1 figure.wp-block-image:not(#individual-image){
    width: 100% !important;
    max-width: 800px;
}